[
{
  "mob": "minecraft:zombie",
  "incontrol": false,
  "result": "deny"
},
{
  "mob": "minecraft:zombie",
  "when": "onjoin",
  "minlight_full": 7,
  "result": "deny"
},
{
  "mob": "minecraft:zombie",
  "when": "onjoin",
  "baby": true,
  "result": "deny"
},
{
  "mob": "minecraft:zombie",
  "mincount": 200,
  "when": "onjoin",
  "result": "deny"
},
{
  "mob": "minecraft:zombie",
  "helditem": { "item": "minecraft:air" },
  "when": "onjoin",
  "result": "allow"
},
{
  "mob": "minecraft:drowned",
  "mincount": 75,
  "when": "onjoin",
  "result": "deny"
},
{
  "mob": "minecraft:drowned",
  "helditem": { "item": "minecraft:air" },
  "when": "onjoin",
  "result": "allow"
}
]